/*
 Theme Name:   Astra Child
 Theme URI:    https://wpastra.com/
 Description:  Astra Child Theme
 Author:       Richie Kastl
 Author URI:   https://richiekastl.com
 Version:      1.0.0
 Text Domain:  astrachild
 Template: astra
*/

.site-footer-primary-section-2.site-footer-section.site-footer-section-2 {
    margin-left: auto;
}

.ast-builder-grid-row-3-lheavy .ast-builder-grid-row {
    grid-template-columns: 2fr 2fr;
}

.ast-header-button-1 a div{
	background: linear-gradient(
135deg,rgb(80,236,228) 0%,rgb(27,159,153) 100%);
}

h1,h2,h3,h4,h5,h6 {
	text-transform: none !important;
}

.ast-desktop .main-header-menu:not(#ast-hf-mobile-menu) .sub-menu {
    background: #fff;
}

.ast-desktop .main-header-menu:not(#ast-hf-mobile-menu) .sub-menu a {
    color: #111;
    transition: 0.2s;
}
.ast-desktop .main-header-menu:not(#ast-hf-mobile-menu) .sub-menu li {
    transition: 0.2s;
}
.ast-desktop .main-header-menu:not(#ast-hf-mobile-menu) .sub-menu li:hover {
    background-color: var(--ast-global-color-0);
}

.ast-desktop .main-header-menu:not(#ast-hf-mobile-menu) .sub-menu li:hover a {
    color: #fff;
}

.ast-builder-menu-1 .sub-menu, .ast-builder-menu-1 .inline-on-mobile .sub-menu {
    width: 450px;
}

.phone-number {
    background-color: #111;
    color: #fff;
    padding: 5px 0;
    text-align: right;
    width: 100%;
}

.phone-number .container {
    margin: 0 auto;
    max-width: 1200px;
    width: 100%;
}

.phone-number .phone {
    color: #fff;
    font-weight: bold;
}